/*

*/

.version.index /* version checker */
{
	color: #0000E6;
	background-color: #FD7898;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 724.8999999999999px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/19-page-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#pu349-4
{
	width: 0.01px;
}

#u349-4
{
	z-index: 2;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 399px;
}

#u350-4
{
	z-index: 6;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 514px;
}

#u981
{
	z-index: 10;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 863px;
}

#u2611
{
	z-index: 13;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u2617-4
{
	z-index: 15;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 763px;
}

#u1338
{
	z-index: 115;
	width: 956px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 4px;
}

#u1339-4
{
	z-index: 116;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 148px;
}

#u1340-4
{
	z-index: 120;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 312px;
}

#u1341-4
{
	z-index: 124;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 476px;
}

#u1342-4
{
	z-index: 128;
	width: 156px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 640px;
}

#u1344
{
	z-index: 136;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1346
{
	z-index: 138;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 295px;
}

#u1347
{
	z-index: 139;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 459px;
}

#u1348
{
	z-index: 140;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 623px;
}

#u1349
{
	z-index: 141;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 786px;
}

#u1346_img,#u1347_img,#u1348_img,#u1349_img
{
	width: 26px;
	height: 2px;
}

#pu1354
{
	width: 0.01px;
	padding-bottom: 36px;
	margin-left: 800px;
	margin-top: -36px;
}

#u1354
{
	z-index: 114;
	width: 160px;
	height: 36px;
	position: fixed;
	top: 0px;
	left: 800px;
}

#u1343-4
{
	z-index: 132;
	width: 156px;
	min-height: 25px;
	position: fixed;
	top: 7px;
	left: 804px;
}

#pu99-22
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u99-22
{
	z-index: 68;
	width: 328px;
	background-color: transparent;
	color: #662D91;
	position: relative;
	margin-right: -10000px;
}

#u99-5
{
	text-align: center;
	font-family: '__Alegreya_5';
	font-weight: 700;
	font-style: italic;
}

#u99-2,#u99-3,#u99-6,#u99-8,#u99-9,#u99-11,#u99-12,#u99-14,#u99-15,#u99-17,#u99-18,#u99-20
{
	font-size: 14px;
	text-align: left;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#slideshowu1140
{
	z-index: 90;
	width: 0.01px;
	height: 363px;
	position: relative;
	margin-right: -10000px;
	left: 351px;
}

#u1141
{
	position: absolute;
	width: 569px;
	height: 363px;
	background-color: transparent;
}

#u1141popup
{
	z-index: 91;
}

#u1142
{
	z-index: 92;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1146
{
	z-index: 94;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1148
{
	z-index: 96;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1150
{
	z-index: 98;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1142_img,#u1146_img,#u1148_img,#u1150_img
{
	margin-top: -32px;
	margin-bottom: -32px;
}

#u1152
{
	z-index: 100;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1152_img
{
	margin-left: 2px;
	margin-top: -2px;
	margin-bottom: -12px;
}

#u1144
{
	z-index: 102;
	width: 569px;
	height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1144_img
{
	margin-top: -54px;
	margin-bottom: -8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1275
{
	z-index: 33;
	width: 108px;
	border-style: solid;
	border-width: 3px;
	border-color: #FEE9F8;
	background-color: #9E005D;
	border-radius: 0px 0px 22px 22px ;
	padding-bottom: 0px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 350px;
}

#u1275_position_content
{
	padding-top: 9px;
	padding-bottom: 1px;
	width: 100%;
}

#u1287
{
	z-index: 106;
	width: 66px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u214-6
{
	z-index: 38;
	width: 111px;
	min-height: 68px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-style: italic;
	left: -2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u214-2
{
	font-size: 45px;
	line-height: 45px;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u214-4
{
	font-size: 18px;
	line-height: 18px;
	font-family: '__Alegreya_5';
	font-weight: 700;
}

#u1277
{
	z-index: 34;
	width: 108px;
	border-style: solid;
	border-width: 3px;
	border-color: #FEE9F8;
	background-color: #9E005D;
	border-radius: 0px 0px 22px 22px ;
	padding-bottom: 0px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 464px;
}

#u1277_position_content
{
	padding-top: 7px;
	padding-bottom: 1px;
	width: 100%;
}

#u1292
{
	z-index: 108;
	width: 67px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u1312-6
{
	z-index: 44;
	width: 111px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-style: italic;
	left: -2px;
	margin-top: 8px;
	position: relative;
}

#u1312-2
{
	font-size: 18px;
	line-height: 14px;
	font-family: '__Alegreya_5';
	font-weight: 700;
}

#u1312-4
{
	font-size: 49px;
	line-height: 37px;
	font-family: '__Alegreya_5';
	font-weight: 400;
}

#u1278
{
	z-index: 35;
	width: 108px;
	border-style: solid;
	border-width: 3px;
	border-color: #FEE9F8;
	background-color: #9E005D;
	border-radius: 0px 0px 22px 22px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 579px;
}

#u1278_position_content
{
	padding-top: 10px;
	padding-bottom: 1px;
	width: 100%;
}

#u1297
{
	z-index: 110;
	width: 72px;
	background-color: transparent;
	margin-left: 17px;
	position: relative;
}

#u1313-6
{
	z-index: 50;
	width: 111px;
	min-height: 56px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	line-height: 24px;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 700;
	font-style: italic;
	left: -2px;
	margin-top: 11px;
	position: relative;
}

#u1279
{
	z-index: 36;
	width: 108px;
	border-style: solid;
	border-width: 3px;
	border-color: #FEE9F8;
	background-color: #9E005D;
	border-radius: 0px 0px 22px 22px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 693px;
}

#u1279_position_content
{
	padding-top: 8px;
	padding-bottom: 1px;
	width: 100%;
}

#u1305
{
	z-index: 112;
	width: 61px;
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#u1314-6
{
	z-index: 56;
	width: 111px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 700;
	font-style: italic;
	left: -2px;
	margin-top: 8px;
	position: relative;
}

#u1314-2
{
	font-size: 24px;
	line-height: 24px;
}

#u1314-4
{
	font-size: 22px;
	line-height: 22px;
}

#u1280
{
	z-index: 37;
	width: 108px;
	border-style: solid;
	border-width: 3px;
	border-color: #FEE9F8;
	background-color: #9E005D;
	border-radius: 0px 0px 22px 22px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 808px;
}

#u1280_position_content
{
	padding-top: 6px;
	padding-bottom: 4px;
	width: 100%;
}

#u1281
{
	z-index: 104;
	width: 45px;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u1315-6
{
	z-index: 62;
	width: 111px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Alegreya_5';
	font-weight: 700;
	font-style: italic;
	left: -2px;
	margin-top: 4px;
	position: relative;
}

#u1315-2
{
	font-size: 24px;
	line-height: 29px;
}

#u1315-4
{
	font-size: 17px;
	line-height: 21px;
}

#pu1219
{
	width: 0.01px;
	margin-top: 138px;
}

#u1219
{
	z-index: 11;
	width: 960px;
	height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u1357
{
	z-index: 12;
	width: 225px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 863px;
}

#u2618-4
{
	z-index: 19;
	width: 98px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u2619-4
{
	z-index: 23;
	width: 197px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 514px;
}

#u2620
{
	z-index: 27;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 728px;
}

#u2622-4
{
	z-index: 29;
	width: 84px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 763px;
}

.html
{
	background-color: #FEE9F8;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 56px;
	padding-bottom: 16px;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-italic-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-italic-webfont.woff') format('woff'), url('../fonts/alegreya-italic-webfont.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-bolditalic-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-bolditalic-webfont.woff') format('woff'), url('../fonts/alegreya-bolditalic-webfont.svg') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-bold-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-bold-webfont.woff') format('woff'), url('../fonts/alegreya-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Alegreya_5';
	src: url('../fonts/alegreya-regular-webfont.eot');
	src: local('☺'), url('../fonts/alegreya-regular-webfont.woff') format('woff'), url('../fonts/alegreya-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

